#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-HVYMtatnyl7CZAvXBs3mIu
key:                  x509-validation-1.6.11-HVYMtatnyl7CZAvXBs3mIu
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  4fd6fba9db93d87cd94a07630b4fda56
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.5/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.5/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-HVYMtatnyl7CZAvXBs3mIu
depends:
    asn1-encoding-0.9.6-DFpQHXz20gCCCvbrP9LbrY
    asn1-types-0.3.4-5DncRegIkAcIp7winfSuvw base-4.14.2.0
    bytestring-0.10.12.0 containers-0.6.4.1
    cryptonite-0.29-2qOVmEBBpPU66ErDqlZh5y
    data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI
    hourglass-0.2.12-J35xTRTW9s8HSn2sXMNrHa
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S mtl-2.2.2
    pem-0.2.4-3AeqyYsXZ3ULGKEJDOKYdr x509-1.7.5-FsaZzVOzS0hRLxzlYiYDF
    x509-store-1.6.7-KdBoXBefKUIL4svDze2MjS

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

